Subject: Re: bug#32436: 26.1.50; Duplicate bibtex/BibTeX custom groups

From: Noam Postavsky <[email-masked]>
Date: Tue, 14 Aug 2018 22:42:56 -0400

"Basil L. Contovounesios" <[email-masked]> writes:

> I attach a patch which the presumed typo and then bumps the user
> option's :version.  Is a change of custom group significant enough to
> justify this, or should the :version be left alone?

I'd say no, since there is no need for users to review their settings of
this option because of this.  And if we look at the associated *Help*
text:

    This variable was introduced, or its default value was changed, in
    version 26.2 of Emacs.

That wouldn't be correct, since you haven't introduced, nor changed the
default value of the variable in your patch.